## gnome-boxes 3.18.1

=== debian/changelog ===
gnome-boxes (3.18.1-1.1) unstable; urgency=medium

  * Depend on libvirt-daemon instead of the libvirt-bin transitional package
    (Closes: #809417)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Feb 2016 08:38:12 +0100

gnome-boxes (3.18.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.

  [ Michael Biebl ]
  * Upload to unstable.
  * Remove Jeremy Bicha from Uploaders. He's part of pkg-gnome.team now so
    will be added automatically whenever he makes an upload.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 16:23:09 +0200

gnome-boxes (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update build-dependencies according to configure.ac changes:
    - bump libosinfo-1.0-dev to >= 0.2.12
    - bump libvirt-glib-1.0-dev to >= 0.2.2
    - bump valac to >= 0.28.0.16

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 17:02:30 +0200

gnome-boxes (3.16.2-2) unstable; urgency=medium

  * debian/control.in: Add an explicit versionized Breaks against
    libspice-server1 (<< 0.12.5-1.1~) so we are sure it has smartcard support
    enabled.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 Aug 2015 21:58:49 +0200
