=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               dh-autoreconf,
               desktop-file-utils,
               gobject-introspection (>= 0.9.6),
               itstool,
               libarchive-dev (>= 3.0.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.13.2),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.12),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.27),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.2.2),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libtracker-sparql-1.0-dev,
               uuid-dev (>= 1.41.3),
               valac (>= 0.28.0.16),
               yelp-tools,
               libusb-1.0-0-dev (>= 1.0.9)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://wiki.gnome.org/Apps/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mtools,
         libosinfo-bin,
         libvirt-daemon,
         tracker (>= 1.0)
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.
