## gnome-boxes 3.20.2

=== debian/changelog ===
gnome-boxes (3.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 17:41:48 +0200

gnome-boxes (3.20.0-2) unstable; urgency=medium

  * Enable oVirt support (Closes: #801783)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Apr 2016 14:18:13 +0200

gnome-boxes (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.19.4
    - Bump libvirt-glib to >= 0.2.3
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:48:39 +0200
