=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
@@ -18,14 +18,15 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgtk-3-dev (>= 3.13.2),
+               libgovirt-dev (>= 0.2.0),
+               libgtk-3-dev (>= 3.19.4),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsoup2.4-dev,
                libspice-client-gtk-3.0-dev (>= 0.27),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.2.2),
+               libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
@@ -33,7 +34,7 @@
                valac (>= 0.28.0.16),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes
