=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 GNOME_MODULE := gnome-boxes
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala --enable-smartcard --enable-usbredir
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala --enable-smartcard --enable-usbredir --enable-ovirt
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
