## gnome-boxes 3.21.3

=== debian/changelog ===
gnome-boxes (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS, README and THANKS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files
  * debian/patches/01_Ensure_disk_reability_on_import.patch:
    Dropped, applied in new version

  [ Michael Biebl ]
  * Change Build-Depends on itstool to yelp-tools. We run autoreconf and need
    the YELP_HELP_INIT autoconf macro.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:41:04 +0200

gnome-boxes (3.20.2-2) unstable; urgency=medium

  * debian/patches/01_Ensure_disk_reability_on_import.patch: Only check system
    disk image readability when effectively trying to import it.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jun 2016 14:10:12 +0200
