=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160403~),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 9),
-               dh-autoreconf,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
-               itstool,
+               yelp-tools,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
