=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-ovirt \
		--enable-smartcard \
		--enable-usbredir \
		--enable-vala \
		--libexecdir=\$${libdir}/gnome-boxes

override_dh_autoreconf:
	find . -name "*_vala.stamp" -delete
	dh_autoreconf --as-needed
