## gnome-boxes 3.22.0

=== debian/changelog ===
gnome-boxes (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/docs: Add README.logos
  * debian/rules:
    - Drop obsolete --enable-smartcard --enable-usbredir
      (always enabled now)

  [ Michael Biebl ]
  * Use non-multiarch path (/usr/lib/gnome-boxes) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:55:10 +0200
