## gnome-boxes 3.22.1

=== debian/changelog ===
gnome-boxes (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631585)
    - Fix screen resolution change notification with GTK+ 3.22

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Oct 2016 06:22:42 -0400
