## gnome-boxes 3.22.3

=== debian/changelog ===
gnome-boxes (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2016 07:36:49 +0100

gnome-boxes (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 15:43:23 +0100

gnome-boxes (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:59:44 +0200
