## gnome-boxes 3.22.4

=== debian/changelog ===
gnome-boxes (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on libsecret-1-dev. Passwords for express installations
    are no longer stored in plaintext on disk but in the keyring.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 09:24:45 +0100
