=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -20,6 +19,7 @@
                libgovirt-dev (>= 0.2.0),
                libgtk-3-dev (>= 3.19.4),
                libgtk-vnc-2.0-dev (>= 0.4.4),
+               libsecret-1-dev,
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsoup2.4-dev,
