=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-ovirt \
-		--enable-smartcard \
-		--enable-usbredir \
 		--enable-vala \
-		--libexecdir=\$${libdir}/gnome-boxes
+		--libexecdir=\$${prefix}/lib/gnome-boxes
 
 override_dh_autoreconf:
 	find . -name "*_vala.stamp" -delete
