## gnome-boxes 3.23.4.1

=== debian/changelog ===
gnome-boxes (3.23.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libsecret-1-dev
    - Bump minimum versions of libgtk3-dev, libgovirt-dev, and
      libspice-client-gtk-3.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 07:17:52 -0500
