=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,14 +17,14 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgovirt-dev (>= 0.2.0),
-               libgtk-3-dev (>= 3.19.4),
+               libgovirt-dev (>= 0.3.4),
+               libgtk-3-dev (>= 3.19.8),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libsecret-1-dev,
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
+               libsecret-1-dev,
                libsoup2.4-dev,
-               libspice-client-gtk-3.0-dev (>= 0.27),
+               libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),
