## gnome-boxes 3.24.0

=== debian/changelog ===
gnome-boxes (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 22:54:54 -0400
