## gnome-boxes 3.25.90

=== debian/changelog ===
gnome-boxes (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0
    - Bump minimum valac to 0.36
    - Drop build-depends on gnome-common and uuid-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 10:57:41 -0400
