=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
-               yelp-tools,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
@@ -29,9 +27,8 @@
                libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libtracker-sparql-1.0-dev,
-               uuid-dev (>= 1.41.3),
-               valac (>= 0.28.0.16),
+               libtracker-sparql-2.0-dev,
+               valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 3.9.8
