## gnome-boxes 3.25.91

=== debian/changelog ===
gnome-boxes (3.25.91-1ubuntu1) artful; urgency=medium

  * Update tracker-sparql to match the Ubuntu and Debian experimental
    version (this change was lost in the sync).
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Sep 2017 10:57:55 +0200

gnome-boxes (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Update Build-Depends per configure.ac
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:52:10 -0400
