=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.52.0),
                libgovirt-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.19.8),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsecret-1-dev,
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
@@ -31,7 +30,7 @@
                valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes
