## gnome-boxes 3.26.0

=== debian/changelog ===
gnome-boxes (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0

  [ Laurent Bigonville ]
  * Try to build gnome-boxes on all architectures

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 14:12:51 -0400
