=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
@@ -36,13 +36,13 @@
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
-Architecture: amd64 i386
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mtools,
          libosinfo-bin,
          libvirt-daemon,
-         tracker (>= 1.0)
+         tracker (>= 2.0)
 Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems
