## gnome-boxes 3.26.1

=== debian/changelog ===
gnome-boxes (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 14:31:56 -0400
