=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes
