## gnome-boxes 3.26.2

=== debian/changelog ===
gnome-boxes (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:22:42 -0500

gnome-boxes (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:12:00 -0500

gnome-boxes (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1729106)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Oct 2017 20:21:57 -0400
