## gnome-boxes 3.27.90

=== debian/changelog ===
gnome-boxes (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Use Files-Excluded to exclude Vala stamp files
  * Build-Depend on libwebkit2gtk-4.0-dev
  * Bump Build-Depends on libosinfo-1.0-dev and libgtk-3-dev
  * Build with meson
  * Add 0001-meson-Add-LINGUAS-to-build-translated-help.patch:
    - Fix help translations with meson build

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 17:56:17 -0500
