=== debian/control ===
--- 
+++ 
@@ -15,17 +15,19 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
                libgovirt-dev (>= 0.3.4),
-               libgtk-3-dev (>= 3.19.8),
+               libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.2.12),
+               libosinfo-1.0-dev (>= 1.1.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
+               libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
+               meson (>= 0.43),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
                yelp-tools,
