## gnome-boxes 3.27.92

=== debian/changelog ===
gnome-boxes (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable
  * Drop 0001-meson-Add-LINGUAS-to-build-translated-help.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Mar 2018 08:20:15 -0500
