=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
+               itstool,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
@@ -30,7 +31,6 @@
                meson (>= 0.43),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
-               yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
