## gnome-boxes 3.28.5

=== debian/changelog ===
gnome-boxes (3.28.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Should list x86_64 OS images again (Closes: #895363)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jun 2018 10:18:54 +0100
