## gnome-boxes 3.30.1

=== debian/changelog ===
gnome-boxes (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.46
  * Build-Depend on freerdp2-dev
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 09:19:06 -0400
