## gnome-boxes 3.30.3

=== meson_options.txt ===
--- 
+++ 
@@ -12,7 +12,24 @@
         type: 'boolean',
         value: true)
 
+option ('rdp',
+        type: 'boolean',
+        value: true)
+
 option ('installed_tests',
         type: 'boolean',
         value: false,
         description: 'enable installed unit tests')
+
+option ('flatpak',
+        type: 'boolean',
+        value: false,
+        description: 'Whether Boxes is going to run in a Flatpak')
+
+option ('profile',
+  type: 'combo', choices: [
+    'default',
+    'development'
+  ],
+  value: 'default'
+)
