=== subprojects/gtk-frdp/meson_options.txt ===
# Subproject
option('package_subdir', type: 'string',
  description: 'Subdirectory to append to all installed files, for use as subproject'
)
