=== debian/changelog ===
gnome-boxes (3.30.3-2) unstable; urgency=medium

  * Restore -W1,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:50:49 -0500

gnome-boxes (3.30.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 19:22:12 -0500
