=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
+               freerdp2-dev,
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
@@ -28,11 +29,12 @@
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               meson (>= 0.43),
+               meson (>= 0.46),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes
