## gnome-boxes 3.31.90

=== debian/changelog ===
gnome-boxes (3.31.90-2) experimental; urgency=medium

  * Add tests-use-nonet-for-Appstream-metadata-test.patch:
    - Don't try to access the Internet during the build tests

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 21:07:39 -0500

gnome-boxes (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libvirt-glib-1.0-dev to 2.0.0
  * Build-Depend on libvte-2.91-dev
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir
  * debian/docs: README → README.md

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 10:22:32 -0500
