=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                freerdp2-dev,
-               gnome-pkg-tools (>= 0.10),
-               desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                itstool,
                libarchive-dev (>= 3.0.0),
@@ -25,7 +26,8 @@
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.2.3),
+               libvirt-glib-1.0-dev (>= 2.0.0),
+               libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
