## gnome-boxes 3.32.0.2

=== debian/changelog ===
gnome-boxes (3.32.0.2-0ubuntu1) disco; urgency=medium

  * New upstream release
  * tests-use-nonet-for-AppStream-metadata-test.patch:
    - upstream, removed.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Apr 2019 16:47:36 +0200
