## gnome-boxes 3.34.0

=== debian/changelog ===
gnome-boxes (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/tests-use-nonet-for-Appstream-metadata-test.patch:
    Drop patch, applied upstream
  * d/p/recommended-downloads-Recommend-Debian-10-not-Debian-9.patch:
    Recommend Debian 10 instead of Debian 9
  * Stop enabling oVirt support, which was dropped upstream.
    According to the upstream commit it has been broken for some time, with
    little interest shown in supporting it.
  * Update libosinfo dependency to 1.4.0
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.4.0 (no changes required)
  * d/docs: Normalize order of file list (wrap-and-sort -a)
  * d/control.in: Normalize order of dependency lists (wrap-and-sort -a)
  * Depend on genisoimage instead of mtools.
    Boxes now uses CD-ROM images instead of floppy disk images to inject
    unattended installation files into the VM.

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Sep 2019 18:15:36 +0100
