## gnome-boxes 3.34.1

=== debian/changelog ===
gnome-boxes (3.34.1-1ubuntu0.1) eoan-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp20.patch: backport upstream patch to fix
      compatibility wither newer FreeRDP versions.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 15:43:47 -0400

gnome-boxes (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 06:41:07 -0400

gnome-boxes (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:27:31 -0400
