=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               appstream-util <!nocheck>,
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                freerdp2-dev,
@@ -18,14 +18,15 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
-               libgovirt-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 1.1.0),
+               libosinfo-1.0-dev (>= 1.4.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
+               libtracker-sparql-2.0-dev,
+               libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 2.0.0),
                libvte-2.91-dev (>= 0.40.2),
@@ -33,10 +34,9 @@
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                meson (>= 0.46),
-               libtracker-sparql-2.0-dev,
-               valac (>= 0.36.0),
-               libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.3.0
+               valac (>= 0.36.0)
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
@@ -44,12 +44,12 @@
 
 Package: gnome-boxes
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         mtools,
+Depends: genisoimage,
          libosinfo-bin,
          libvirt-daemon,
-         tracker (>= 2.0)
+         tracker (>= 2.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems
