## gnome-boxes 3.34.3

=== debian/changelog ===
gnome-boxes (3.34.3-1) unstable; urgency=medium

  * New upstream release, fix the build with the current vala version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 13 Jan 2020 15:49:58 +0100
