## gnome-boxes 3.36.0

=== debian/changelog ===
gnome-boxes (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Override dh_makeshlibs to not add the ldconfig trigger, the
    package is not shipping any public library

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 21:10:30 +0100
