## gnome-boxes 3.36.2

=== debian/changelog ===
gnome-boxes (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Mar 2020 21:27:26 -0400

gnome-boxes (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 09:18:01 -0400
