=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
@@ -21,22 +20,22 @@
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 1.4.0),
+               libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libtracker-sparql-2.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 2.0.0),
+               libvirt-glib-1.0-dev (>= 3.0.0),
                libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               meson (>= 0.46),
+               meson (>= 0.50),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
