## gnome-boxes 3.36.3

=== meson_options.txt ===
--- 
+++ 
@@ -7,10 +7,6 @@
         type: 'string',
         value: '3',
         description: 'Distributor version used in HTTP user agent')
-
-option ('ovirt',
-        type: 'boolean',
-        value: true)
 
 option ('rdp',
         type: 'boolean',
@@ -33,3 +29,8 @@
   ],
   value: 'default'
 )
+
+option ('uefi',
+        type: 'boolean',
+        value: true,
+        description: 'Use UEFI whenever it is possible')
