=== debian/changelog ===
gnome-boxes (3.36.3-0ubuntu1.1) focal-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp20.patch: backport upstream patch to fix
      compatibility wither newer FreeRDP versions.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 11:14:01 -0400

gnome-boxes (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1876120)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 16:58:37 +0200
