## gnome-boxes 3.36.5

=== debian/changelog ===
gnome-boxes (3.36.5-0ubuntu2) focal; urgency=medium

  * debian/patches/git_rdp_segfault.patch:
    - backport a fix for segfault happening when trying to connect via rdp
      (lp: #1879777)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jul 2020 16:07:06 +0200

gnome-boxes (3.36.5-0ubuntu1) focal; urgency=medium

  * New upstream version (lp: #1886496)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 16:59:58 +0200
