=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		-Dovirt=true
+override_dh_makeshlibs:
+	dh_makeshlibs --no-scripts
