## gnome-boxes 3.37.90

=== debian/changelog ===
gnome-boxes (3.37.90-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on libgtksourceview-4-dev and libhandy-0.0-dev
    - updated webkitgtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 23:17:05 +0200

gnome-boxes (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 15:20:10 +0200

gnome-boxes (3.36.5-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 10:28:43 +0200

gnome-boxes (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 16:58:37 +0200
