## gnome-boxes 3.38.0

=== debian/changelog ===
gnome-boxes (3.38.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Requires at least valac 0.46 to build.
  * qemu-system-x86 is hard dependency instead of recommended.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Sep 2020 14:27:13 -0700

gnome-boxes (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:01:49 +0200
