=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
@@ -20,7 +20,9 @@
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
+               libgtksourceview-4-dev,
                libgudev-1.0-dev (>= 165),
+               libhandy-0.0-dev (>= 0.0.11),
                libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
@@ -30,11 +32,11 @@
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 3.0.0),
                libvte-2.91-dev (>= 0.40.2),
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                meson (>= 0.50),
-               valac (>= 0.36.0)
+               valac (>= 0.46.0)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
@@ -49,8 +51,9 @@
          libvirt-daemon,
          tracker (>= 2.0),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: qemu-system-x86
+         ${shlibs:Depends},
+         qemu-system-x86
+# Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
