=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
