## gnome-boxes 3.38.1

=== debian/changelog ===
gnome-boxes (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Add Revert-media-manager-Port-to-Tracker-3.patch:
    - Tracker 3 is not available in Debian yet.
  * Add Revert-libhandy-subproject.patch:
    - Continue using the packaged libhandy

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Oct 2020 14:03:42 -0400
